;Sprite del disparo 4 frames con mascara de 2x2= 256bytes.

        org 43520           ;AA00
;gargola_arriba
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	249,  0
	DEFB	159,  0

	DEFB	208,  6
	DEFB	 11, 96

	DEFB	128, 36
	DEFB	  1, 36


	DEFB	  0,115
	DEFB	  0,206

	DEFB	  0,219
	DEFB	  0,219

	DEFB	  0,173
	DEFB	  0,181

	DEFB	  0,167
	DEFB	  0,229

	DEFB	  0,219
	DEFB	  0,219

	DEFB	  0,125
	DEFB	  0,190

	DEFB	  0,246
	DEFB	  0,111

	DEFB	  0,171
	DEFB	  0,213


	DEFB	  0, 35
	DEFB	  0,196

	DEFB	208,  5
	DEFB	 11,160

	DEFB	128, 47
	DEFB	  1,244

	DEFB	  0,127
	DEFB	  0,254

	DEFB	128, 56
	DEFB	  1, 28

	DEFB	199, 16
	DEFB	227,  8

	DEFB	239,  0
	DEFB	247,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	249,  0
	DEFB	159,  0

	DEFB	240,  6
	DEFB	 15, 96

	DEFB	240,  4
	DEFB	 15, 32

	DEFB	240,  3
	DEFB	 31,192

	DEFB	248,  3
	DEFB	 31,192


	DEFB	240,  5
	DEFB	  7,160

	DEFB	192, 15
	DEFB	  3,240

	DEFB	128, 59
	DEFB	  1,220

	DEFB	  0,125
	DEFB	  0,190

	DEFB	  0,246
	DEFB	  0,111

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0, 35
	DEFB	  0,196

	DEFB	192, 13
	DEFB	  3,176


	DEFB	192, 31
	DEFB	  3,248

	DEFB	224, 13
	DEFB	  7,176

	DEFB	192, 30
	DEFB	  3,120

	DEFB	225,  0
	DEFB	135,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	249,  0
	DEFB	159,  0

	DEFB	240,  6
	DEFB	 15, 96

	DEFB	240,  4
	DEFB	 15, 32

	DEFB	248,  3
	DEFB	 31,192

	DEFB	224,  3
	DEFB	  7,192

	DEFB	192, 29
	DEFB	  3,184

	DEFB	128, 39
	DEFB	  1,228


	DEFB	  0, 75
	DEFB	  0,210

	DEFB	128, 61
	DEFB	  1,188

	DEFB	  0,126
	DEFB	  0,126

	DEFB	  0,243
	DEFB	  0,207

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0, 35
	DEFB	  0,196

	DEFB	192,  5
	DEFB	  3,160

	DEFB	192, 23
	DEFB	  3,232


	DEFB	128, 61
	DEFB	  1,188

	DEFB	192, 12
	DEFB	  3, 48

	DEFB	243,  0
	DEFB	207,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	  0,102
	DEFB	  0,102

	DEFB	  0,244
	DEFB	  0, 47

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0,243
	DEFB	  0,207

	DEFB	  0,181
	DEFB	  0,173

	DEFB	  0,199
	DEFB	  0,227

	DEFB	  0, 27
	DEFB	  0,216

	DEFB	  0,125
	DEFB	  0,190


	DEFB	  0,246
	DEFB	  0,111

	DEFB	  0,171
	DEFB	  0,213

	DEFB	  0, 35
	DEFB	  0,196

	DEFB	208,  5
	DEFB	 11,160

	DEFB	128, 47
	DEFB	  1,244

	DEFB	  0,127
	DEFB	  0,254

	DEFB	128, 56
	DEFB	  1, 28

	DEFB	199, 16
	DEFB	227,  8


	DEFB	239,  0
	DEFB	247,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0


; (Insert graphic label here if needed)

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	254,  0
	DEFB	127,  0

	DEFB	252,  1
	DEFB	 63,128


	DEFB	248,  3
	DEFB	 15,192

	DEFB	224,  5
	DEFB	  1,176

	DEFB	192, 31
	DEFB	  0,254

	DEFB	128, 46
	DEFB	  0, 63

	DEFB	  0,123
	DEFB	  0,189

	DEFB	  0,247
	DEFB	  0,254

	DEFB	  0,119
	DEFB	  1,244

	DEFB	  0, 75
	DEFB	 11,224


	DEFB	176,  3
	DEFB	 15,224

	DEFB	252,  1
	DEFB	 15,224

	DEFB	248,  3
	DEFB	 15,192

	DEFB	252,  1
	DEFB	  7,144

	DEFB	252,  1
	DEFB	 15,224

	DEFB	254,  0
	DEFB	 31, 64

	DEFB	255,  0
	DEFB	191,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	 63,  0

	DEFB	254,  0
	DEFB	 31,192

	DEFB	252,  1
	DEFB	 15,224

	DEFB	248,  3
	DEFB	 15,192


	DEFB	224,  5
	DEFB	  3,176

	DEFB	192, 31
	DEFB	  1,252

	DEFB	128, 46
	DEFB	  0, 62

	DEFB	  0,122
	DEFB	  1,124

	DEFB	  0,215
	DEFB	  0,126

	DEFB	  0, 71
	DEFB	  1,244

	DEFB	  0,115
	DEFB	 11,224

	DEFB	  8,163
	DEFB	  7,208


	DEFB	 12, 33
	DEFB	 15,192

	DEFB	216,  3
	DEFB	  7,192

	DEFB	248,  3
	DEFB	  3,152

	DEFB	252,  1
	DEFB	  7,240

	DEFB	254,  0
	DEFB	 15,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	159,  0

	DEFB	254,  0
	DEFB	 15, 96

	DEFB	156,  1
	DEFB	 24,192

	DEFB	  0, 99
	DEFB	  0,199

	DEFB	  0,253
	DEFB	  0,191

	DEFB	  0, 47
	DEFB	  0,254


	DEFB	  0,126
	DEFB	  0, 57

	DEFB	  0,243
	DEFB	  0,246

	DEFB	  0,  7
	DEFB	  1,244

	DEFB	240,  7
	DEFB	 11,224

	DEFB	248,  3
	DEFB	 31,192

	DEFB	244,  1
	DEFB	 15,224

	DEFB	224, 11
	DEFB	 31,192

	DEFB	224, 15
	DEFB	 63,128


	DEFB	224,  7
	DEFB	127,  0

	DEFB	192, 30
	DEFB	255,  0

	DEFB	225,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	252,  1
	DEFB	 63,128

	DEFB	 56,  3
	DEFB	 30,192

	DEFB	  8,195
	DEFB	  8,193

	DEFB	  0,245
	DEFB	  0,182

	DEFB	  0,127
	DEFB	  1,252

	DEFB	  0,254
	DEFB	  0, 62

	DEFB	  0, 59
	DEFB	  0,253

	DEFB	  0,103
	DEFB	  0,248


	DEFB	152,  1
	DEFB	  0,246

	DEFB	248,  3
	DEFB	  9,224

	DEFB	252,  1
	DEFB	 15,224

	DEFB	248,  3
	DEFB	 15,192

	DEFB	248,  3
	DEFB	 15,160

	DEFB	192,  7
	DEFB	 31,128

	DEFB	128, 59
	DEFB	127,  0

	DEFB	192, 30
	DEFB	255,  0


	DEFB	225,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0






;ventolin_arriba

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	233,  0
	DEFB	 87,  0


	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244

	DEFB	192, 27
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44

	DEFB	192, 22
	DEFB	  3,104

	DEFB	128, 25
	DEFB	  3,152


	DEFB	  0,110
	DEFB	  0,116

	DEFB	  0,179
	DEFB	  0,205

	DEFB	  0,204
	DEFB	  0, 49

	DEFB	  0,248
	DEFB	  0,246

	DEFB	  0, 79
	DEFB	  1,  0

	DEFB	128, 16
	DEFB	  3, 24

	DEFB	224, 15
	DEFB	  7,240

	DEFB	240,  1
	DEFB	 15,224



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	233,  0
	DEFB	 87,  0

	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244


	DEFB	192, 27
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44

	DEFB	192, 22
	DEFB	  3,104

	DEFB	128, 25
	DEFB	  1,152

	DEFB	128, 46
	DEFB	  0,118

	DEFB	  0,115
	DEFB	  0,206

	DEFB	  0,140
	DEFB	  0, 53


	DEFB	  0, 47
	DEFB	  0,210

	DEFB	144,  1
	DEFB	  1,136

	DEFB	  0, 71
	DEFB	  6,224

	DEFB	128, 19
	DEFB	 28,193

	DEFB	232,  3
	DEFB	 30,192

	DEFB	252,  0
	DEFB	 63,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	233,  0
	DEFB	 87,  0

	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244

	DEFB	192, 27
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44


	DEFB	192, 22
	DEFB	  3,104

	DEFB	192, 25
	DEFB	  1,152

	DEFB	  0, 46
	DEFB	  0,118

	DEFB	  0,179
	DEFB	  0,205

	DEFB	  0,140
	DEFB	  0, 51

	DEFB	  0,111
	DEFB	  0, 31

	DEFB	128,  0
	DEFB	  0,242

	DEFB	192, 24
	DEFB	  1,  8


	DEFB	224, 15
	DEFB	  7,240

	DEFB	240,  7
	DEFB	 15,128

	DEFB	248,  0
	DEFB	127,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	233,  0
	DEFB	 87,  0

	DEFB	192, 22
	DEFB	  3,168

	DEFB	128, 45
	DEFB	  1, 84

	DEFB	128, 47
	DEFB	  1,244

	DEFB	192, 31
	DEFB	  3,216

	DEFB	128, 49
	DEFB	  1,140

	DEFB	128, 52
	DEFB	  1, 44

	DEFB	192, 22
	DEFB	  3,104


	DEFB	128, 25
	DEFB	  1,152

	DEFB	  0,110
	DEFB	  0,118

	DEFB	  0,179
	DEFB	  0,205

	DEFB	  0,156
	DEFB	  0, 57

	DEFB	  0,175
	DEFB	  0,245

	DEFB	  0,103
	DEFB	  0,230

	DEFB	  0,123
	DEFB	  0,222

	DEFB	128, 45
	DEFB	  1,180


	DEFB	210,  0
	DEFB	 75,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



;disparo A izquierdas 2x3
	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	247,  0

	DEFB	255,  0
	DEFB	248,  0
	DEFB	 67,  8

	DEFB	255,  0
	DEFB	240,  7
	DEFB	  1,164

	DEFB	255,  0
	DEFB	224, 15
	DEFB	  0,254


	DEFB	255,  0
	DEFB	224, 15
	DEFB	  1,232

	DEFB	255,  0
	DEFB	240,  3
	DEFB	 23, 64

	DEFB	255,  0
	DEFB	252,  0
	DEFB	191,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	253,  0
	DEFB	127,  0

	DEFB	252,  0
	DEFB	 56,  2
	DEFB	 63,128

	DEFB	240,  3
	DEFB	  8,192
	DEFB	  9, 64

	DEFB	224, 15
	DEFB	  0,247
	DEFB	  0,150


	DEFB	224, 15
	DEFB	  0,255
	DEFB	  9,128

	DEFB	240,  5
	DEFB	  0, 94
	DEFB	 15, 96

	DEFB	250,  0
	DEFB	160,  1
	DEFB	 31,  0

	DEFB	255,  0
	DEFB	254,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

;disparo enemigo A derechas 2x3
	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	239,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	194, 16
	DEFB	 31,  0
	DEFB	255,  0

	DEFB	128, 37
	DEFB	 15,224
	DEFB	255,  0

	DEFB	  0,127
	DEFB	  7,240
	DEFB	255,  0


	DEFB	128, 23
	DEFB	  7,240
	DEFB	255,  0

	DEFB	232,  2
	DEFB	 15,192
	DEFB	255,  0

	DEFB	253,  0
	DEFB	 63,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	254,  0
	DEFB	191,  0
	DEFB	255,  0

	DEFB	252,  1
	DEFB	 28, 64
	DEFB	 63,  0

	DEFB	144,  2
	DEFB	 16,  3
	DEFB	 15,192

	DEFB	  0,105
	DEFB	  0,239
	DEFB	  7,240


	DEFB	144,  1
	DEFB	  0,255
	DEFB	  7,240

	DEFB	240,  6
	DEFB	  0,122
	DEFB	 15,160

	DEFB	248,  0
	DEFB	  5,128
	DEFB	 95,  0

	DEFB	255,  0
	DEFB	127,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0
	DEFB	255,  0
